Subject: Re: SITARA TRAINING
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Sep 2000 07:14:00 -0700 (PDT)

Russ, 

I would like for the following people from the Texas region to attend:

Liz Bellamy
Sabrae Zajak
Mary Poorman
Susan Hadix
Tom Acton
Mark McCoy 
Eddie Janzen

Let me know if this group is too large and move some to a later date.  Thanks.

D

Russ Severson
09/08/2000 08:53 AM
To: George Smith/HOU/ECT@ECT, Tricia Bowen/HOU/ECT@ECT, Victor 
Lamadrid/HOU/ECT@ECT, Daren J Farmer/HOU/ECT@ECT, Patti Sullivan/HOU/ECT@ECT
cc:  
Subject: SITARA TRAINING

I will be giving a training session on Wed   9/13/00  in 21C2 from 3:00-4:30 
pm.
I would like for you to send to the class any new logistics personnel that 
you might think could use a Sitara overview.
If someone cannot make it at this time, let me know their names and I will 
try to schedule something for them at a later time.

If possible, please send me a note on who might be attending, so I can get an 
approximate head count.

Call me or e-mail me if you have any questions

Russ
x37386